Skip to main content
GET
/
api
/
market
/
v1
/
list-stablecoin-markets
ListStablecoinMarkets
curl --request GET \
  --url https://api.example.com/api/market/v1/list-stablecoin-markets
{
  "timestamp": "<string>",
  "summary": {
    "totalMarketCap": 123,
    "totalVolume24h": 123,
    "coinCount": 123,
    "depeggedCount": 123,
    "healthStatus": "<string>"
  },
  "stablecoins": [
    {
      "id": "<string>",
      "symbol": "<string>",
      "name": "<string>",
      "price": 1,
      "deviation": 123,
      "pegStatus": "<string>",
      "marketCap": 123,
      "volume24h": 123,
      "change24h": 123,
      "change7d": 123,
      "image": "<string>"
    }
  ]
}

Query Parameters

coins
string

CoinGecko IDs to retrieve (e.g. "tether,usd-coin"). Empty returns defaults.

Response

Successful response

ListStablecoinMarketsResponse contains stablecoin market data.

timestamp
string

Timestamp of the data fetch (ISO 8601).

summary
object

StablecoinSummary contains aggregate stablecoin market stats.

stablecoins
object[]